.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.button,
.button:visited {
  border: 0;
  position: relative;
  background: #97BA39;
  color: white;
  text-decoration: none;
  padding: 5px 10px;
  display: inline-block;
  font-weight: bold;
  cursor: pointer;
  margin-bottom: 20px;
  border-radius: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
  background: #18635C;
  color: white;
}
.button.read-more,
.button.has-icon-right {
  padding-right: 32px;
  font-size: 12px;
}
.button.read-more i,
.button.has-icon-right i {
  position: absolute;
  right: 8px;
  top: 4px;
  font-size: 145%;
}
.centerVertically {
  display: -ms-flexbox;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -ms-flex-direction: column;
  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;
  -webkit-flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
.entry-content td.gsurvey-likert-choice {
  position: relative;
  text-align: center;
  vertical-align: middle;
  line-height: 2;
  background-position: .5rem center !important;
  min-height: 2.4em;
}
.onecol {
  width: 5.801104972%;
}
.twocol {
  width: 14.364640883%;
}
.threecol {
  width: 22.928176794%;
}
.fourcol {
  width: 31.491712705%;
}
.fivecol {
  width: 40.055248616%;
}
.sixcol {
  width: 48.618784527%;
}
.sevencol {
  width: 57.182320438000005%;
}
.eightcol {
  width: 65.74585634900001%;
}
.ninecol {
  width: 74.30939226%;
}
.tencol {
  width: 82.87292817100001%;
}
.elevencol {
  width: 91.436464082%;
}
.twelvecol {
  width: 99.999999993%;
}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
#main,
#inner-footer,
#subfooter {
  min-width: 700px;
  max-width: 1000px;
  width: 100%;
}
#inner-footer,
#subfooter {
  float: none;
}
.visible-tablet {
  display: block;
}
.hidden-tablet {
  display: none;
}
body.blog article,
body.archive article,
body.category article,
body.tag article {
  float: left;
  width: 49.5%;
  margin-right: 1%;
}
body.blog article:nth-child(2n),
body.archive article:nth-child(2n),
body.category article:nth-child(2n),
body.tag article:nth-child(2n) {
  margin-right: 0;
}
body.page-template-page-agenda article.event {
  float: left;
  width: 32.33333%;
  margin-right: 1%;
}
body.page-template-page-agenda article.event:nth-child(3n) {
  margin-right: 0;
}
body.page-template-page-document-list ul.documents-list {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-gap: 20px;
  -webkit-column-gap: 20px;
  column-gap: 20px;
}
body.page-template-page-contact .contact-wrapper {
  width: 48%;
  float: left;
}
body.page-template-page-contact .contact-wrapper h2 {
  margin-top: 0;
}
body.page-template-page-contact .entry-content {
  margin-left: 4%;
  width: 48%;
  float: right;
}
.left_of_map {
  width: 66.66%;
  float: left;
  padding-right: 20px;
}
#map_canvas.right_map {
  float: right;
  width: 33.33%;
  height: 450px;
  margin-top: 15px;
}
.right_of_map {
  float: right;
  width: 33.33%;
  padding-left: 20px;
}
#map_canvas.left_map,
#googlemap {
  float: left;
  width: 66.66%;
  height: 540px;
}
.button-row {
  margin-left: -5px;
  margin-right: -5px;
  text-align: center;
}
.button-row .item {
  display: inline-block;
}
.button-row .item a {
  margin: 5px;
}
.button-row .item a .overlay .title {
  font-size: 1.4rem;
}
.button-row.items-1 .item {
  width: 100%;
}
.button-row.items-1 .item a {
  height: 220px;
}
.button-row.items-1 .item a .title {
  font-size: 2.4rem;
  letter-spacing: 0.2rem;
}
.button-row.items-2 .item,
.button-row.items-4 .item,
.button-row.items-6 .item {
  width: 50%;
}
.button-row.items-3 .item,
.button-row.items-5 .item,
.button-row.items-9 .item {
  width: 33.3333%;
}
.button-row.items-7 .item,
.button-row.items-8 .item,
.button-row.items-11 .item,
.button-row.items-12 .item,
.button-row.items-16 .item {
  width: 25%;
}
.button-row.items-10 .item,
.button-row.items-8 .item,
.button-row.items-13 .item,
.button-row.items-14 .item,
.button-row.items-15 .item,
.button-row.items-17 .item,
.button-row.items-18 .item,
.button-row.items-19 .item,
.button-row.items-20 .item {
  width: 25%;
}
.directory_wrapper {
  position: relative;
}
.directory_wrapper h2 {
  display: inline-block;
}
.directory_wrapper .service-phone {
  display: inline-block;
  position: absolute;
  right: 84px;
  top: 33px;
}
.directory_wrapper .service-mail {
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 33px;
}
table.directory tr td {
  display: table-cell;
  padding: 10px 15px;
}
table.directory tr td.name {
  width: 260px;
}
table.directory tr td.office {
  width: 200px;
  white-space: nowrap;
}
table.directory tr td.phone {
  width: 130px;
  white-space: nowrap;
}
table.directory tr td.mail {
  padding: 8px 20px;
  width: 20px;
}
.entry-content .gallery .gallery-item {
  width: 25%;
}
.subpages {
  width: 48%;
  float: left;
}
#content_wrapper {
  width: 48%;
  float: right;
}
.slider-highlights-outer article .image,
.slider-highlights-outer article .content {
  float: left;
  height: 320px;
  padding: 20px;
}
.slider-highlights-outer article .image {
  width: 55%;
}
.slider-highlights-outer article .content {
  width: 45%;
}
.documents_list,
.links_list {
  zoom: 1;
}
.documents_list:before,
.documents_list:after,
.links_list:before,
.links_list:after {
  content: "";
  display: table;
}
.documents_list:after,
.links_list:after {
  clear: both;
}
.documents_list li,
.links_list li {
  float: left;
  width: 32%;
  margin-right: 1%;
}
.contacts_list,
.infrastructures_list {
  zoom: 1;
}
.contacts_list:before,
.contacts_list:after,
.infrastructures_list:before,
.infrastructures_list:after {
  content: "";
  display: table;
}
.contacts_list:after,
.infrastructures_list:after {
  clear: both;
}
.contacts_list li,
.infrastructures_list li {
  float: left;
  width: 49%;
  margin-right: 1%;
}
#content_wrapper .documents_list li,
#content_wrapper .links_list li,
#content_wrapper .contacts_list li {
  float: none;
  width: 100%;
}
.widget {
  padding: 0 10px;
}
.widget ul li ul {
  padding-left: 1em;
}
footer.footer #inner-footer {
  zoom: 1;
}
footer.footer #inner-footer:before,
footer.footer #inner-footer:after {
  content: "";
  display: table;
}
footer.footer #inner-footer:after {
  clear: both;
}
footer.footer #inner-footer .column {
  float: left;
  width: 25%;
}
footer.footer #subfooter {
  zoom: 1;
}
footer.footer #subfooter:before,
footer.footer #subfooter:after {
  content: "";
  display: table;
}
footer.footer #subfooter:after {
  clear: both;
}
footer.footer #subfooter .column {
  float: left;
  width: 50%;
}
footer.footer #subfooter .column .line.right {
  text-align: right;
}
.urgences-box {
  zoom: 1;
  margin: 0 -1% 20px -1%;
}
.urgences-box:before,
.urgences-box:after {
  content: "";
  display: table;
}
.urgences-box:after {
  clear: both;
}
.urgences-box p {
  float: left;
  width: 48%;
  margin: 0 1%;
}
.urgences-contacts {
  margin: 0 -1% 20px -1%;
  zoom: 1;
}
.urgences-contacts:before,
.urgences-contacts:after {
  content: "";
  display: table;
}
.urgences-contacts:after {
  clear: both;
}
.urgences-contacts .contact-box {
  float: left;
  width: 31.333%;
  margin: 0 1%;
}
table.commissions td,
table.associations td {
  display: table-cell;
  padding: 8px 10px;
}
table.commissions tr,
table.associations tr {
  display: table-row;
}
table.commissions a.link,
table.associations a.link {
  margin: 0 0 0 5px;
}
table.associations td.president,
table.associations td.secretary,
table.associations td.contactperson,
table.associations td.icons {
  margin-top: 0;
}
.main-pag {
  position: relative;
}
.pag-legend {
  position: absolute;
  height: 800px;
  right: 0;
  bottom: 20px;
  margin: 0;
}
.zoomviewer-outer {
  padding-right: 320px;
}
.visible-desktop {
  display: block;
}
.hidden-desktop {
  display: none;
}
body {
  overflow-x: hidden;
}
body.blog article,
body.archive article,
body.category article,
body.tag article {
  float: left;
  width: 32.66666%;
  margin-right: 1%;
}
body.blog article:nth-child(2n),
body.archive article:nth-child(2n),
body.category article:nth-child(2n),
body.tag article:nth-child(2n) {
  margin-right: 1%;
}
body.blog article:nth-child(3n),
body.archive article:nth-child(3n),
body.category article:nth-child(3n),
body.tag article:nth-child(3n) {
  margin-right: 0;
}
#container {
  padding-left: 250px;
  min-height: 100%;
}
.header {
  z-index: 99999;
}
.header {
  position: absolute;
  left: 0;
  top: 0;
  width: 250px;
  height: 100%;
}
.header #logo {
  width: auto;
  margin: 0 auto;
  float: none;
}
.fixed-menu .header {
  position: fixed;
}
body.to_small .header {
  position: absolute;
  min-height: 100%;
}
.header nav ul.nav,
.header nav div.nav ul {
  display: none;
  list-style: none;
}
.header nav ul.nav > li > a,
.header nav div.nav ul > li > a {
  display: block;
  text-decoration: none;
  padding: 18px 22px;
  color: white;
  font-weight: bold;
}
.header nav > ul.nav,
.header nav div.nav > ul {
  display: block;
  margin-top: 40px;
  border-top: 1px solid #407570;
}
.header nav > ul.nav > li,
.header nav div.nav > ul > li {
  border-bottom: 1px solid #407570;
}
.header nav > ul.nav > li > a,
.header nav div.nav > ul > li > a {
  text-transform: uppercase;
  text-decoration: none;
}
.header nav > ul.nav > li.hover > a,
.header nav > ul.nav > li.current-menu-item > a,
.header nav > ul.nav > li.current-menu-parent > a,
.header nav > ul.nav > li.current-menu-ancestor > a,
.header nav > ul.nav > li.current_page_item > a,
.header nav > ul.nav > li.current_page_ancestor > a,
.header nav > ul.nav > li > a:focus,
.header nav div.nav > ul > li.hover > a,
.header nav div.nav > ul > li.current-menu-item > a,
.header nav div.nav > ul > li.current-menu-parent > a,
.header nav div.nav > ul > li.current-menu-ancestor > a,
.header nav div.nav > ul > li.current_page_item > a,
.header nav div.nav > ul > li.current_page_ancestor > a,
.header nav div.nav > ul > li > a:focus {
  background-color: #97BA39;
}
.header nav > ul.nav > li > ul.sub-menu,
.header nav > ul.nav > li > ul.children,
.header nav div.nav > ul > li > ul.sub-menu,
.header nav div.nav > ul > li > ul.children {
  margin-top: 0;
  border-top: 0;
  position: absolute !important;
  top: 0;
  left: 250px;
  height: 100% !important;
  display: none;
  z-index: 99999;
  background-color: #97BA39;
  background-color: rgba(151,186,57,0.96);
  width: 640px;
  padding: 10px;
}
.header nav > ul.nav > li > ul.sub-menu:before,
.header nav > ul.nav > li > ul.children:before,
.header nav div.nav > ul > li > ul.sub-menu:before,
.header nav div.nav > ul > li > ul.children:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 30px;
  bottom: 30px;
  border-right: 1px solid #18635C;
}
.header nav > ul.nav > li > ul.sub-menu.single-column,
.header nav > ul.nav > li > ul.children.single-column,
.header nav div.nav > ul > li > ul.sub-menu.single-column,
.header nav div.nav > ul > li > ul.children.single-column {
  width: 320px;
}
.header nav > ul.nav > li > ul.sub-menu.single-column:before,
.header nav > ul.nav > li > ul.children.single-column:before,
.header nav div.nav > ul > li > ul.sub-menu.single-column:before,
.header nav div.nav > ul > li > ul.children.single-column:before {
  display: none;
}
.header nav > ul.nav > li > ul.sub-menu.single-column > li:nth-child(1):before,
.header nav > ul.nav > li > ul.children.single-column > li:nth-child(1):before,
.header nav div.nav > ul > li > ul.sub-menu.single-column > li:nth-child(1):before,
.header nav div.nav > ul > li > ul.children.single-column > li:nth-child(1):before {
  border-top: 0;
}
.header nav > ul.nav > li > ul.sub-menu.two-columns > li:nth-child(1):before,
.header nav > ul.nav > li > ul.sub-menu.two-columns > li:nth-child(2):before,
.header nav > ul.nav > li > ul.children.two-columns > li:nth-child(1):before,
.header nav > ul.nav > li > ul.children.two-columns > li:nth-child(2):before,
.header nav div.nav > ul > li > ul.sub-menu.two-columns > li:nth-child(1):before,
.header nav div.nav > ul > li > ul.sub-menu.two-columns > li:nth-child(2):before,
.header nav div.nav > ul > li > ul.children.two-columns > li:nth-child(1):before,
.header nav div.nav > ul > li > ul.children.two-columns > li:nth-child(2):before {
  border-top: 0;
}
.header nav > ul.nav > li > ul.sub-menu > li,
.header nav > ul.nav > li > ul.children > li,
.header nav div.nav > ul > li > ul.sub-menu > li,
.header nav div.nav > ul > li > ul.children > li {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: relative;
  display: block;
  width: 280px;
  margin: 10px 15px 0 15px;
}
.header nav > ul.nav > li > ul.sub-menu > li:before,
.header nav > ul.nav > li > ul.children > li:before,
.header nav div.nav > ul > li > ul.sub-menu > li:before,
.header nav div.nav > ul > li > ul.children > li:before {
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 10px;
  right: 10px;
  border-top: 1px solid #18635C;
}
.header nav > ul.nav > li > ul.sub-menu > li > a,
.header nav > ul.nav > li > ul.children > li > a,
.header nav div.nav > ul > li > ul.sub-menu > li > a,
.header nav div.nav > ul > li > ul.children > li > a {
  padding: 12px 12px;
}
.header nav > ul.nav > li > ul.sub-menu > li > a:hover,
.header nav > ul.nav > li > ul.children > li > a:hover,
.header nav div.nav > ul > li > ul.sub-menu > li > a:hover,
.header nav div.nav > ul > li > ul.children > li > a:hover {
  background: rgba(24,99,92,0.2);
}
.header nav > ul.nav > li > ul.sub-menu > li > ul.sub-menu,
.header nav > ul.nav > li > ul.sub-menu > li > ul.children,
.header nav > ul.nav > li > ul.children > li > ul.sub-menu,
.header nav > ul.nav > li > ul.children > li > ul.children,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.sub-menu,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.children,
.header nav div.nav > ul > li > ul.children > li > ul.sub-menu,
.header nav div.nav > ul > li > ul.children > li > ul.children {
  padding-bottom: 15px;
  display: block;
}
.header nav > ul.nav > li > ul.sub-menu > li > ul.sub-menu > li,
.header nav > ul.nav > li > ul.sub-menu > li > ul.children > li,
.header nav > ul.nav > li > ul.children > li > ul.sub-menu > li,
.header nav > ul.nav > li > ul.children > li > ul.children > li,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.sub-menu > li,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.children > li,
.header nav div.nav > ul > li > ul.children > li > ul.sub-menu > li,
.header nav div.nav > ul > li > ul.children > li > ul.children > li {
  padding: 2px 0;
  font-size: 0.9rem;
}
.header nav > ul.nav > li > ul.sub-menu > li > ul.sub-menu > li a,
.header nav > ul.nav > li > ul.sub-menu > li > ul.children > li a,
.header nav > ul.nav > li > ul.children > li > ul.sub-menu > li a,
.header nav > ul.nav > li > ul.children > li > ul.children > li a,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.sub-menu > li a,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.children > li a,
.header nav div.nav > ul > li > ul.children > li > ul.sub-menu > li a,
.header nav div.nav > ul > li > ul.children > li > ul.children > li a {
  padding: 1px 12px;
  font-weight: normal;
}
.header nav > ul.nav > li > ul.sub-menu > li > ul.sub-menu > li:hover,
.header nav > ul.nav > li > ul.sub-menu > li > ul.sub-menu > li.current-menu-item,
.header nav > ul.nav > li > ul.sub-menu > li > ul.sub-menu > li.current-menu-parent,
.header nav > ul.nav > li > ul.sub-menu > li > ul.sub-menu > li.current-menu-ancestor,
.header nav > ul.nav > li > ul.sub-menu > li > ul.sub-menu > li.current_page_item,
.header nav > ul.nav > li > ul.sub-menu > li > ul.sub-menu > li.current_page_ancestor,
.header nav > ul.nav > li > ul.sub-menu > li > ul.children > li:hover,
.header nav > ul.nav > li > ul.sub-menu > li > ul.children > li.current-menu-item,
.header nav > ul.nav > li > ul.sub-menu > li > ul.children > li.current-menu-parent,
.header nav > ul.nav > li > ul.sub-menu > li > ul.children > li.current-menu-ancestor,
.header nav > ul.nav > li > ul.sub-menu > li > ul.children > li.current_page_item,
.header nav > ul.nav > li > ul.sub-menu > li > ul.children > li.current_page_ancestor,
.header nav > ul.nav > li > ul.children > li > ul.sub-menu > li:hover,
.header nav > ul.nav > li > ul.children > li > ul.sub-menu > li.current-menu-item,
.header nav > ul.nav > li > ul.children > li > ul.sub-menu > li.current-menu-parent,
.header nav > ul.nav > li > ul.children > li > ul.sub-menu > li.current-menu-ancestor,
.header nav > ul.nav > li > ul.children > li > ul.sub-menu > li.current_page_item,
.header nav > ul.nav > li > ul.children > li > ul.sub-menu > li.current_page_ancestor,
.header nav > ul.nav > li > ul.children > li > ul.children > li:hover,
.header nav > ul.nav > li > ul.children > li > ul.children > li.current-menu-item,
.header nav > ul.nav > li > ul.children > li > ul.children > li.current-menu-parent,
.header nav > ul.nav > li > ul.children > li > ul.children > li.current-menu-ancestor,
.header nav > ul.nav > li > ul.children > li > ul.children > li.current_page_item,
.header nav > ul.nav > li > ul.children > li > ul.children > li.current_page_ancestor,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.sub-menu > li:hover,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.sub-menu > li.current-menu-item,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.sub-menu > li.current-menu-parent,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.sub-menu > li.current-menu-ancestor,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.sub-menu > li.current_page_item,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.sub-menu > li.current_page_ancestor,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.children > li:hover,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.children > li.current-menu-item,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.children > li.current-menu-parent,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.children > li.current-menu-ancestor,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.children > li.current_page_item,
.header nav div.nav > ul > li > ul.sub-menu > li > ul.children > li.current_page_ancestor,
.header nav div.nav > ul > li > ul.children > li > ul.sub-menu > li:hover,
.header nav div.nav > ul > li > ul.children > li > ul.sub-menu > li.current-menu-item,
.header nav div.nav > ul > li > ul.children > li > ul.sub-menu > li.current-menu-parent,
.header nav div.nav > ul > li > ul.children > li > ul.sub-menu > li.current-menu-ancestor,
.header nav div.nav > ul > li > ul.children > li > ul.sub-menu > li.current_page_item,
.header nav div.nav > ul > li > ul.children > li > ul.sub-menu > li.current_page_ancestor,
.header nav div.nav > ul > li > ul.children > li > ul.children > li:hover,
.header nav div.nav > ul > li > ul.children > li > ul.children > li.current-menu-item,
.header nav div.nav > ul > li > ul.children > li > ul.children > li.current-menu-parent,
.header nav div.nav > ul > li > ul.children > li > ul.children > li.current-menu-ancestor,
.header nav div.nav > ul > li > ul.children > li > ul.children > li.current_page_item,
.header nav div.nav > ul > li > ul.children > li > ul.children > li.current_page_ancestor {
  background: #18635C;
  background: rgba(24,99,92,0.2);
}
.header nav > ul.nav > li > ul.sub-menu > li:hover,
.header nav > ul.nav > li > ul.sub-menu > li.current-menu-item,
.header nav > ul.nav > li > ul.sub-menu > li.current-menu-parent,
.header nav > ul.nav > li > ul.sub-menu > li.current-menu-ancestor,
.header nav > ul.nav > li > ul.sub-menu > li.current_page_item,
.header nav > ul.nav > li > ul.sub-menu > li.current_page_ancestor,
.header nav > ul.nav > li > ul.children > li:hover,
.header nav > ul.nav > li > ul.children > li.current-menu-item,
.header nav > ul.nav > li > ul.children > li.current-menu-parent,
.header nav > ul.nav > li > ul.children > li.current-menu-ancestor,
.header nav > ul.nav > li > ul.children > li.current_page_item,
.header nav > ul.nav > li > ul.children > li.current_page_ancestor,
.header nav div.nav > ul > li > ul.sub-menu > li:hover,
.header nav div.nav > ul > li > ul.sub-menu > li.current-menu-item,
.header nav div.nav > ul > li > ul.sub-menu > li.current-menu-parent,
.header nav div.nav > ul > li > ul.sub-menu > li.current-menu-ancestor,
.header nav div.nav > ul > li > ul.sub-menu > li.current_page_item,
.header nav div.nav > ul > li > ul.sub-menu > li.current_page_ancestor,
.header nav div.nav > ul > li > ul.children > li:hover,
.header nav div.nav > ul > li > ul.children > li.current-menu-item,
.header nav div.nav > ul > li > ul.children > li.current-menu-parent,
.header nav div.nav > ul > li > ul.children > li.current-menu-ancestor,
.header nav div.nav > ul > li > ul.children > li.current_page_item,
.header nav div.nav > ul > li > ul.children > li.current_page_ancestor {
  background: rgba(24,99,92,0.2);
}
.header nav > ul.nav > li.hover > ul,
.header nav div.nav > ul > li.hover > ul {
  display: block;
}
.no-js .header nav > ul.nav > li:hover > ul,
.no-js .header nav div.nav > ul > li:hover > ul {
  display: block;
}
#sidebar_search {
  display: block;
  margin-top: 80px;
  position: relative;
  border-top: 1px solid #407570;
  border-bottom: 1px solid #407570;
}
#sidebar_search input {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  position: relative;
  z-index: 2;
  border: 0;
  padding: 18px 22px 18px 52px;
  background: transparent;
  color: white;
  font-weight: bold;
  outline: 0;
  width: 100%;
}
#sidebar_search input::-webkit-input-placeholder {
  color: white;
  text-transform: uppercase;
}
#sidebar_search input:-moz-placeholder {
  color: white;
  opacity: 1;
  text-transform: uppercase;
}
#sidebar_search input::-moz-placeholder {
  color: white;
  opacity: 1;
  text-transform: uppercase;
}
#sidebar_search input:-ms-input-placeholder {
  color: white;
  text-transform: uppercase;
}
#sidebar_search input:placeholder-shown {
  color: white;
  text-transform: uppercase;
}
#sidebar_search input:focus {
  z-index: 0;
  padding: 18px 22px 18px 22px;
  background: white;
  color: #18635C;
}
#sidebar_search button {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background: none;
  z-index: 1;
  border: 0;
  position: absolute;
  top: 18px;
  right: 100%;
  margin-right: -42px;
  color: white;
}
#sidebar_search.focus button {
  right: 18px;
  margin-right: 0;
  color: #18635C;
}
#inactive-zone {
  position: absolute;
  width: 120px;
  height: 700px;
  right: 0;
  top: 217px;
}
nav:hover + #inactive-zone {
  display: none;
}
.open-menu {
  display: none;
}
